import React from 'react';
export default function TableRestaurantFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M686.74-513.3H274.26l-14.24 98.32h439.96zM155.46-155.93l50.43-357.37H61.02l82.87-290.77h672.22l83.11 290.77H754.87l49.91 357.37h-68.37l-26.52-190.92H250.35l-26.76 190.92z" })));
}
